#product_tabs_description_contents .std > ul {    list-style: disc;    margin-left: 15px;}
#product_tabs_description_contents .std > ul li {    list-style: disc;}
.catalog-product-view .slides > li {    width: 185px !important;}
.ma-relatedslider-container .add-to-links li:nth-child(1) {    margin-right: 0;    width: 65%;}
.ma-relatedslider-container .add-to-links li .button.btn-cart {    width: 100%;}
.ma-relatedslider-container .add-to-links li:nth-child(2), .ma-relatedslider-container .add-to-links li:nth-child(3) {    margin-right: 0;    text-align: center;    width: 17%;}
.footer-contacts-wrapper .footer-static-top {    margin-top: 25px;}
.social-wrapper .web-links { display: block;    float: none;    text-align: center;}
.social-wrapper .web-links li { display: inline-block;    float: none;    text-align: center;}
.social-wrapper .web-links li:last-child { margin-right: 0;}
.ordercomment-comment-wrapper > label { font: 13px/1.55 OpenSansRegular;}
#ordercomment-comment { width: 100%;}
#payment_form_banktransfer {    border-left: none;}

/* P99-18 */
.block-related .products-grid .item .add-to-links {	text-align: left;}
.block-related .products-grid .item .add-to-links li a {    margin-left: 0;}
.block-related .actions {    padding: 0;    text-align: right;}
.block-related .actions button.button{    float: none; }
.block-related .actions a {    float: none;  margin-left: 4px;}

.catalog-product-view .owl-controls {  position: absolute;  right: 8px;  top: -51px;}
.owl-buttons .owl-prev {  background: url(../images/bg-icon-arrow.png) repeat;  height: 12px;  left: -8px;  margin-left: -5px;  position: absolute;  text-indent: -9999px;  width: 8px;}
.owl-buttons .owl-next {  background: url(../images/bg-icon-arrow.png) repeat scroll 9px 0;  height: 12px;  position: absolute;  text-indent: -9999px;  width: 9px;}
.owl-prev:hover   {  background-position: 0 -12px !important;}
.owl-next:hover {background-position: -7px -12px !important;}

/* P99-51 */
#review-buttons-container .checkout_step_5_terms {    clear: none;    display: block;  font-size: 10px;  margin-left: 185px;    padding: 0 3%;    width: 60%;}

/* P99-49 */
.mobilemenu li.level0 > a {    font-family: "OpenSansRegular","Helvetica Neue",Helvetica,Arial,sans-serif;    font-weight: normal;    margin: 0 30px;    text-transform: none;    color: #666 !important;}
.mobilemenu li.level0 li.active > a, .mobilemenu li.level0 a:hover {    color: #96b7cb !important;}


/* P99-50 */
#pt_vmegamenu .custom-menu{ border: 1px solid #f0f0f0; display: block;}
#pt_vmegamenu .custom-menu  li.pt_menu {    padding: 0;    position: relative;    width: auto;}
#pt_vmegamenu .custom-menu  li.pt_menu .parentMenu {}
#pt_vmegamenu .custom-menu .pt_menu .parentMenu a, #pt_vmegamenu .custom-menu .pt_menu .parentMenu span.block-title {    background: #fff url(../images/icon-vgamenu.png) no-repeat scroll 230px -42px;    border-bottom: 1px solid #ededed;    display: block;    font-size: 14px;    line-height: 24px;    padding: 4px 20px;    text-decoration: none;}
#pt_vmegamenu .custom-menu  li.pt_menu .parentMenu span.block-title:hover, #pt_vmegamenu .custom-menu  li.pt_menu .parentMenu a:hover, #pt_vmegamenu .custom-menu  li.pt_menu.active .parentMenu a {    background: #f8f8f8 url(../images/icon-vgamenu.png) no-repeat scroll 200px -42px;}
#pt_vmegamenu .custom-menu  li.pt_menu .parentMenu a, #pt_vmegamenu .custom-menu  li.pt_menu .parentMenu span.block-title {    color: #595959;    font-family: "OpenSansRegular";    font-size: 14px;    text-transform: capitalize;}
#pt_vmegamenu .custom-menu div.popup-custom {    padding: 30px;    width: auto;    background-color: #fff;    border: 1px solid #f0f0f0;    display: none;    left: 0;    position: absolute;    text-align: left;    top: 0;    z-index: 3000;}
#pt_vmegamenu .custom-menu  li.pt_menu a {    display: block; 	-moz-transition: all 0.2s ease-in-out 0s;    transition: all 0.2s ease-in-out;}

/* P99-56 */
.zindex-wrapper {    z-index: 2;}
.vend-logo-wrapper {    position: initial;    z-index: 1;}
.vend-logo {    text-align: center;}

/*P99-58*/
.mss-content-slide{
    background-color: white;
}
.mss-selectors-wrapper{
    background-color: #ffffff;
}
.mss-thumbnails{
    background-color: #ffffff;
}

/* P99-62 */
.pt_menu_brand a.icon-neto { background: transparent url(../images/menu-icon-neto.jpg) no-repeat scroll 18px 50%; margin-bottom:8px;}
.pt_menu_brand a.icon-kounta { margin-bottom:0;}
.neto-categories .green-links a {
    background-color: #1CBBEC;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

/* P99-72 */
.banner-row1 .banner-col1, .banner-row1 .banner-col2 ,.banner-row2 .banner-col1, .banner-row2 .banner-col2 {    margin-bottom: 3px;}


/*P99-74*/
.cart .totals .checkout-types .paypal-or {    padding-bottom: 8px;}

/* P99-77 */
.block-related .price-box .incgst, #owl-custom_tab_accessories .price-box .incgst {    display: none;}

/* P99-83 */
.zrilo-logo-wrapper {    position: initial;    z-index: 1;}
.zrilo-logo {    text-align: center;}
.zrilo-categories h3 {    color: #00c1de;    font-size: 22px;}
.zrilo-categories .blue-links a {
    background-color: #00c1de;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

/* P99-95 */
.crosssell .product-name a {
    max-height: 57px;
    overflow: hidden;
    display: inline-block;
}
.cart .crosssell li.item .item-inner{
    box-sizing: content-box;
}

@media screen and(max-width: 767px) {
    .cart .crosssell li.item .item-inner{
        height: auto !important;
    }
}

/* P99-99 */
.pt_menu_brand a.icon-lightspeed { background: transparent url(../images/menu-icon-lightspeed.jpg) no-repeat scroll 18px 50%;}

/* P99-100 */
.cart .crosssell .product-name a { line-height: 1.5em; max-height: 3em; overflow: hidden; }

/* P99-122 */
.catalog-product-view .product-essential .price-including-tax .label {padding-bottom:0;}
.price-container .f-right { margin-top:0;}
.product-view .product-shop .price-box { float:left; margin-bottom: 0;}
.product-view .product-shop .stock-status {  clear: both;}
.catalog-product-view .product-essential .price-including-tax , .catalog-product-view .product-essential .price-excluding-tax  {  line-height: 1.1em;  margin-bottom: 10px;}
.product-view .product-shop .availability {  line-height: 1.1em;  margin-bottom: 15px;}
.catalog-product-view .product-essential .price-excluding-tax .label { padding-bottom: 0;padding-top: 0;}
.product-view .product-shop .add-to-box {  margin: 10px 0;  padding-bottom: 10px;}
.mainDiv.files-wrapper { border-bottom: 1px solid #ededed;padding-bottom: 10px;margin-bottom: 10px;}
.product-view .downloadbtn ,.product-view .downloadbtn:hover {    background: none;    text-decoration: underline;    font-size: 13px;    padding: 0;    line-height: 14px;    margin: 0;    vertical-align: bottom;}
.product-tabs li.active , .product-tabs-content{  border-color: #ededed;}

/* P99-124 */
.product-tabs li.active, .product-tabs-content {border-width:2px;}
.product-tabs { margin-bottom:-2px;}

/* P99-83 */
.retailexpress-logo-wrapper {    position: initial;    z-index: 1;}
.retailexpress-logo {    text-align: center;}
.retailexpress-categories h3 , .retail-express-categories h3 {    color: #2891e4;    font-size: 22px;}
.retailexpress-categories .blue-links a , .retail-express-categories .blue-links a {
    background-color: #2891e4;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

/* P99-139 */
.product-view .product-img-box .product-image {    text-align: center;}
